| digiKam Developer Documentation Professional Photo Management with the Power of Open Source

Loading...
Searching...
No Matches
Public Member Functions | List of all members
Digikam::ImageQualityThread Class Reference
Inheritance diagram for Digikam::ImageQualityThread:

## Public Member Functions
| ImageQualityThread (QObject *const parent, AbstractDetector *const detector, const cv::Mat &image, ImageQualityCalculator *const calculator, float weight_quality)
void | run () override